uuid: 9bce33d0-cb8e-48d8-b548-e78d23dd2305
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_id
    - node.type.association
id: node.association.field_ass_id
field_name: field_ass_id
entity_type: node
bundle: association
label: 'Association ID'
description: 'Numéro Waldec national unique de l’association'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
